Subject: EPOS Client Interaction
From: Pritish Nandi <[email-masked]>
To: Arjun Hurry <[email-masked]>, Akihiko Yamamoto <[email-masked]>, Natsumi Ono <[email-masked]>, Pravesh Singh <[email-masked]>, Nusan Dubey <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Fri, 29 May 2020 07:08:48 -0700 (MST)

Hi All, 

If you are anytime approached by the client (anybody from EPOS Team) for a specific task or conversation (other than helping you on tickets) then you should update me ASAP. Also, I would like to know what was the reason for the approach and what conversation happened. If I am not available in a shift then drop me an email or skype message. 

Please note that this does not mean that you would not speak to the clients when they approach you for any specific help or task. However, I just want to be updated as a lot of times they ask something which is related to your discussion and I have no idea of what is going on. This put's me in a strange position in front of the client. 

Thank you for your understanding. 

Regards, 
Pritish Nandi